win2008r2 sp1 and be2010

Hi Experts,
I have a dell server dl2200 and I use it  as backup server.
Now sp1 is released from win2008r2.
Is the servicepack1 and Bbackup exec 2010 compatible ?
Can I update my server without haveing problems to my backup exec 2010 software ?
Eprs_AdminSystem ArchitectAsked:
Who is Participating?

[Webinar] Streamline your web hosting managementRegister Today

x
 
Eprs_AdminSystem ArchitectAuthor Commented:
yes it seems to be.
So we leave it without the SP1.
0
 
rscottvanCommented:
That's what I would recommend.
0
 
Eprs_AdminSystem ArchitectAuthor Commented:
no solution, because SP1 not supported or no documentation available.
0
All Courses

From novice to tech pro — start learning today.